Bug 280891 - [patch] add OSGi manifest
[patch] add OSGi manifest
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-codec (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Matt Wringe
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 12:31 EDT by Andrew Overholt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 13:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add osgi manifest. I'll attach the actual patch next. (1.63 KB, patch)
2007-09-06 12:31 EDT, Andrew Overholt
no flags Details | Diff
patch to the manifest (789 bytes, patch)
2007-09-06 12:33 EDT, Andrew Overholt
no flags Details | Diff

  None (edit)
Description Andrew Overholt 2007-09-06 12:31:53 EDT
Description of problem:
eclipse-mylyn needs to symlink to jakarta-commons-codec's jar and needs some
OSGi information in MANIFEST.MF.  I'll attach the patches.
Comment 1 Andrew Overholt 2007-09-06 12:31:53 EDT
Created attachment 188901 [details]
add osgi manifest.  I'll attach the actual patch next.
Comment 2 Andrew Overholt 2007-09-06 12:33:03 EDT
Created attachment 188911 [details]
patch to the manifest

MANIFEST.MF patch
Comment 3 Matt Wringe 2007-09-07 13:47:21 EDT
built into devel, closing as NEXTRELEASE

Note You need to log in before you can comment on or make changes to this bug.